@charset "UTF-8";
@font-face {
  font-family: 'Bebas';
  src: url("../fonts/bebas.ttf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'BebasNeueBold';
  src: url("../fonts/BebasNeueBold.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'BebasNeueBook';
  src: url("../fonts/BebasNeueBook.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'BebasNeueLight';
  src: url("../fonts/BebasNeueLight.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'BebasNeueRegular';
  src: url("../fonts/BebasNeueRegular.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'BarleyScriptRegular';
  src: url("../fonts/BarleyScript-Regular.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'TallowTCRg';
  src: url("../fonts/TallowTC-Rg.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'KaushanScript';
  src: url("../fonts/KaushanScript-Regular.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Courgette';
  src: url("../fonts/Courgette-Regular.ttf");
  font-weight: normal;
  font-style: normal; }

body {
  padding: 0; }

h1, h2, h3 {
  margin: 0;
  padding: 0; }

section {
  padding: 70px 13vw 20px; }

header {
  padding: 75px 13vw 60px; }

ul {
  list-style: none; }

label {
  display: block; }

p {
  font-family: Arial;
  color: #808080;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  padding: 0;
  margin: 0; }

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

.logo {
  line-height: 1;
  float: left; }
  .logo img {
    vertical-align: top; }

.nav-container {
  float: right; }

.nav-list {
  display: inline-block;
  margin: 0; }

.nav-item {
  display: inline-block;
  font-family: 'Bebas', serif;
  line-height: 44px; }
  .nav-item a {
    font-family: 'Bebas', serif;
    color: #4d4d4d;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-align: right;
    margin-right: 30px; }

.nav-item.vertical {
  display: block; }

.icon-container {
  position: relative;
  float: right;
  width: 36px;
  height: 36px;
  background-color: #ef5f60;
  transform: translateY(4px); }
  .icon-container:hover {
    cursor: pointer; }

.rotate {
  animation: icon-rotate 0.8s linear;
  opacity: 0; }

.onemore {
  position: absolute;
  top: 8px;
  left: 8px;
  opacity: 0;
  color: #ffffff;
  font-family: 'BebasNeueBold', serif;
  font-size: 16px; }

.arise {
  animation: arise 1s linear;
  opacity: 1; }

.like {
  position: relative; }
  .like:before, .like:after {
    content: "";
    width: 8px;
    height: 14px;
    position: absolute;
    background: #ffffff;
    left: 18px;
    top: 12px;
    -webkit-border-radius: 50px 50px 0 0;
    -moz-border-radius: 50px 50px 0 0;
    border-radius: 50px 50px 0 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    transform-origin: 0 100%; }
  .like:after {
    left: 10px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    transform-origin: 100% 100%; }

.subheader-wrapper {
  padding-top: 68px;
  padding-bottom: 68px;
  background-color: #f1f4f5; }

.slogan {
  font-family: 'BebasNeueBook', serif;
  text-transform: uppercase;
  color: #4d4d4d;
  font-size: 38px;
  font-weight: 400;
  line-height: 40px;
  text-align: left; }

.section-header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px; }

.section-header, .article-header {
  text-transform: uppercase;
  font-family: 'BebasNeueBold', serif;
  color: #4d4d4d;
  font-size: 21px;
  line-height: 22px;
  text-align: left;
  margin: 0; }
  .section-header span, .article-header span {
    margin-left: 10px;
    color: #ef5f60;
    font-size: 21px;
    font-weight: 400;
    letter-spacing: 2.1px;
    line-height: 22px; }

.filter {
  width: 123px;
  letter-spacing: 1.5px;
  background-color: #ef5f60;
  font-family: 'BebasNeueBold', serif;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  line-height: 42px;
  text-align: center;
  border: none;
  outline: 0; }
  .filter:focus {
    outline: 0; }

.album-wrapper {
  margin-bottom: 50px; }

.figcaption-hover {
  opacity: 0;
  position: absolute;
  top: 8%;
  right: 8%;
  bottom: 8%;
  left: 8%;
  padding: 25px;
  background: rgba(255, 255, 255, 0.8);
  text-align: center;
  transform: scale(1.1); }

.work-img-container {
  position: relative;
  height: 300px;
  width: calc(33% - 15px);
  margin: 0 7.5px 15px;
  overflow: hidden; }
  .work-img-container:hover .work {
    transform: scale(1.1);
    transition: transform 0.8s ease; }
  .work-img-container:hover .figcaption-hover {
    animation: card-opacity  0.8s ease-out;
    opacity: 1; }

.plink {
  font-size: 0;
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  text-indent: 200%;
  top: 0;
  width: 100%;
  z-index: 1000; }

.plink-mobile {
  display: none; }

.work {
  height: 100%;
  width: 100%;
  object-fit: cover; }

.caption-inner h4 {
  font-family: KaushanScript; }

.contacts-wrapper {
  text-align: center; }

.offer-for-work {
  text-align: center;
  text-transform: uppercase;
  font-family: 'BebasNeueBook', serif;
  color: #4d4d4d;
  font-size: 28px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 1.3px;
  margin-bottom: 10px; }

.contact-us {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background-color: #ef5f60;
  width: 114px;
  text-transform: uppercase;
  font-family: 'BebasNeueBold', serif;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 1.1px; }
  .contact-us span {
    margin-left: 5px; }
  .contact-us:hover {
    text-decoration: none;
    color: #ffffff; }

.section-subheader {
  margin-bottom: 15px; }

.row {
  margin: 0 -7.5px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }

.flip-container {
  width: calc(25% - 15px);
  margin: 15px 7.5px; }

.offer, .worker {
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: center; }
  .offer:hover, .worker:hover {
    cursor: pointer; }
  .offer-img, .worker-img {
    margin: 0 auto;
    border-radius: 50%;
    background: #f1f4f5;
    width: 110px;
    height: 110px; }
  .offer-header, .worker-header {
    font-family: 'BebasNeueBold', serif;
    color: #4d4d4d;
    font-size: 19px;
    font-weight: 400;
    line-height: 60px;
    text-align: center; }

.worker-header {
  font-size: 36px; }

.text-in-card {
  overflow: hidden;
  text-overflow: ellipsis; }

.responsive {
  background: #f1f4f5 url("../img/Responsive.png") 50% 50% no-repeat; }

.heart {
  background: #f1f4f5 url("../img/Heart.png") 50% 50% no-repeat; }

.tv {
  background: #f1f4f5 url("../img/TV.png") 50% 50% no-repeat; }

.print {
  background: #f1f4f5 url("../img/Print.png") 50% 50% no-repeat; }

.tallow {
  font-family: TallowTCRg; }

.barley {
  font-family: BarleyScriptRegular; }

.web-designer {
  background: #f1f4f5 url("../img/Worker1.png") 50% 10% no-repeat;
  background-size: 110px; }

.video-specialist {
  background: #f1f4f5 url("../img/Worker2.png") 50% 20% no-repeat;
  background-size: 110px 130px; }

.print-designer {
  background: #f1f4f5 url("../img/Worker3.png") 50% 10% no-repeat;
  background-size: cover; }

.illustrator {
  background: #f1f4f5 url("../img/Worker4.png") 50% 10% no-repeat;
  background-size: cover; }

.news-article {
  width: calc(50% - 15px);
  margin: 0 7.5px 15px;
  display: flex;
  max-height: 180px; }

.article-img:hover {
  transform: scale(1.1);
  transition: transform 0.8s ease;
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.5); }

.article-content {
  overflow: hidden;
  padding-left: 24px; }

.article-date {
  font-family: 'BebasNeueRegular', serif;
  color: #c3c3c3;
  font-size: 17px;
  font-weight: 400;
  line-height: 1;
  text-align: left;
  display: block; }

.article-header {
  padding: 10px 0;
  line-height: 1; }

.article-description {
  font-family: Arial;
  color: #808080;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 20px;
  text-align: left; }

footer {
  background-color: #2d2d30;
  height: 205px;
  color: #ffffff;
  text-align: center;
  padding: 65px 0; }

.copyrights {
  font-family: 'Arial';
  color: #bdbdbd;
  font-size: 15px;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 30px; }

.social-links li {
  display: inline-block;
  list-style-type: none;
  margin-right: 10px; }
  .social-links li:last-child {
    margin-right: 0; }

.social-links li a{
  text-decoration: none;
}

.social-links a:hover{
  transform: rotate(360deg);
}

.socialdribbble, .socialpinterest, .socialrss, .socialtwitter {
  display: inline-block;
  background: url("../img/Socials.png") no-repeat;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left; }

.socialdribbble {
  background-position: -5px -0px;
  width: 30px;
  height: 30px; }

.socialpinterest {
  background-position: -40px -0px;
  width: 30px;
  height: 30px; }

.socialrss {
  background-position: -5px -35px;
  width: 30px;
  height: 30px; }

.socialtwitter {
  background-position: -40px -35px;
  width: 30px;
  height: 30px; }

.hidden {
  display: none; }

.visible {
  display: block; }

.menu-toggle {
  display: none;
  background-color: inherit !important;
  top: 0;
  position: relative;
  cursor: pointer;
  border-radius: 5px; }
  .menu-toggle span {
    transition: .25s ease-in-out;
    box-sizing: border-box;
    display: block;
    background: #566973;
    border-radius: 2px; }
  .menu-toggle:hover {
    background: rgba(255, 255, 255, 0.8); }
  .menu-toggle #hamburger {
    padding: 4px;
    position: absolute;
    height: 100%;
    width: 100%; }
    .menu-toggle #hamburger span {
      width: 100%;
      height: 4px;
      position: relative;
      margin: 4px 0; }
      .menu-toggle #hamburger span:nth-child(1) {
        transition-delay: .5s; }
      .menu-toggle #hamburger span:nth-child(2) {
        transition-delay: .625s; }
      .menu-toggle #hamburger span:nth-child(3) {
        transition-delay: .75s; }
  .menu-toggle #cross {
    position: absolute;
    height: 100%;
    width: 100%;
    transform: rotate(45deg); }
    .menu-toggle #cross span:nth-child(1) {
      height: 0%;
      width: 4px;
      position: absolute;
      top: 10%;
      left: 16px;
      transition-delay: 0s; }
    .menu-toggle #cross span:nth-child(2) {
      width: 0%;
      height: 4px;
      position: absolute;
      left: 10%;
      top: 16px;
      transition-delay: .65s; }

.menu-toggle.open span {
  transition: .25s ease-in-out;
  box-sizing: border-box;
  display: block;
  background: #566973;
  border-radius: 2px; }

.menu-toggle.open #hamburger span {
  width: 0%; }
  .menu-toggle.open #hamburger span:nth-child(1) {
    transition-delay: 0s; }
  .menu-toggle.open #hamburger span:nth-child(2) {
    transition-delay: .125s; }
  .menu-toggle.open #hamburger span:nth-child(3) {
    transition-delay: .25s; }

.menu-toggle.open #cross span:nth-child(1) {
  height: 80%;
  transition-delay: .625s; }

.menu-toggle.open #cross span:nth-child(2) {
  width: 80%;
  transition-delay: .375s; }

.flip-container {
  perspective: 1000; }

/* переверните сторону при проведении мышью */
.flip-container:hover .flipper, .flip-container.hover .flipper {
  transform: rotateY(180deg); }

.flip-container, .offer, .worker {
  height: 320px; }

/* здесь находится скорость перевертывания */
.flipper {
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative; }

/* скройте обратную сторону во время переворота */
.offer, .worker {
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0; }

/* лицевая сторона размещена над обратной */
.offer {
  z-index: 2; }

/* обратная, изначально скрытая сторона */
.worker {
  transform: rotateY(180deg); }

fieldset, label {
  margin: 0;
  padding: 0; }

/****** Style Star Rating Widget *****/
.rating {
  border: none;
  margin: 0 auto; }

.rating > input {
  display: none; }

.rating > label:before {
  margin: 5px;
  font-size: 1.25em;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005"; }

.rating > .half:before {
  content: "\f089";
  position: absolute; }

.rating > label {
  color: #ddd;
  float: right; }

/***** CSS Magic to Highlight Stars on Hover *****/
.rating > input:checked ~ label,
.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
  color: #FFD700; }

/* hover previous stars in list */
.rating > input:checked + label:hover,
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label,
.rating > input:checked ~ label:hover ~ label {
  color: #FFED85; }

.hidden {
  display: none; }

.visuallyhidden {
  opacity: 0; }

.menu {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  background-color: rgba(45, 50, 50, 0.9);
  z-index: 1001;
  transition: all 0.5s linear; }

aside {
  transition: all .8s ease;
  padding: 20px 7vw;
  width: 0;
  height: 100%;
  position: relative;
  background: #2f5f7f;
  background: -moz-linear-gradient(top, #2f5f7f 6%, #2f5f7f 46%, #27465d 82%, #27465d 87%);
  background: -webkit-gradient(left top, left bottom, color-stop(6%, #2f5f7f), color-stop(46%, #2f5f7f), color-stop(82%, #27465d), color-stop(87%, #27465d));
  background: -webkit-linear-gradient(top, #2f5f7f 6%, #2f5f7f 46%, #27465d 82%, #27465d 87%);
  background: -o-linear-gradient(top, #2f5f7f 6%, #2f5f7f 46%, #27465d 82%, #27465d 87%);
  background: -ms-linear-gradient(top, #2f5f7f 6%, #2f5f7f 46%, #27465d 82%, #27465d 87%);
  background: linear-gradient(to bottom, #2f5f7f 6%, #2f5f7f 46%, #27465d 82%, #27465d 87%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f5f7f', endColorstr='#27465d', GradientType=0 ); }
  aside header {
    padding: 0;
    margin-bottom: 30px; }

.menu-list {
  padding: 0;
  margin-left: 0;
  transition: all .8s ease;
  list-style-type: none; }
  .menu-list li {
    margin-bottom: 20px;
    padding-left: 10px; }
    .menu-list li a {
      text-decoration: none; }

.bigger {
  width: 75vw;
  transition: all .8s ease; }

.menu-back {
  margin-left: -200px; }

.menu-list-item a {
  font-family: 'Bebas', serif;
  color: #4d4d4d;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  text-align: right;
  margin-right: 30px; }

@keyframes card-opacity {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes icon-rotate {
  0% {
    opacity: 1; }
  99% {
    opacity: 1; }
  100% {
    opacity: 0;
    transform: rotateY(100deg); } }

@keyframes card-rotate {
  100% {
    transform: rotateY(180deg); } }

@keyframes arise {
  0% {
    transform: scale(2);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@media only screen and (max-width: 900px) {
  section, header {
    padding-left: 7vw;
    padding-right: 7vw; }
  .article-description {
    display: none; }
  .nav-item a {
    margin-right: 10px; }
  .work-mid {
    width: calc(50% - 15px); } }

@media only screen and (max-width: 768px) {
  header {
    padding: 20px 7vw; }
  .like-container {
    margin-right: 20px; }
  .article-img, .article-content {
    height: 140px; }
  .nav-list {
    display: none; }
  .menu-toggle {
    display: block;
    z-index: 2000; }
  .work-mid {
    width: calc(50% - 15px); } }

@media only screen and (max-width: 650px) {
  .flip-mid {
    width: calc(50% - 15px); }
  .article-md {
    width: 100%; }
    .article-md .article-img, .article-md .article-content {
      height: 100%; }
    .article-md .article-description {
      display: block; } }

@media only screen and (max-width: 375px) {
  .flip-sm {
    width: calc(100% - 15px); }
  .work-sm {
    width: calc(100% - 15px); } }

@media only screen and (max-width: 320px) {
  .article-md .article-description {
    display: none; } }
